@charset "UTF-8";


/* ----- recruit_text ----- */
#recruit_text {
  background-image: url(../img/recruit/recruit_img.png);
  background-position: right center;
  background-repeat: no-repeat;
  margin-top: -10px;
  padding: 20px 0;
}

#recruit_text > ul {
  margin: 15px 0;
  padding-left: 20px;
}


/* ----- recruit_detail ----- */
#recruit_detail {
  box-shadow: 0 0 15px 0 #eee inset;
  padding: 60px 40px;
}

#recruit_detail table {
  width: 100%;
}

#recruit_detail table th,
#recruit_detail table td {
  padding: 10px;
  vertical-align: top;
}

#recruit_detail table th {
  border-top: 1px dotted #555;
  font-weight: normal;
  text-align: left;
}

#recruit_detail table td {
  border-top: 1px dotted #555;
}

#recruit_detail table tr td:first-of-type {
  border-left: 1px dotted #555;
}

#recruit_detail table tr:first-child th,
#recruit_detail table tr:first-child td {
  border-top: none;
}









